Subject: Giddy giggdy

From: <[email-masked]>
Date: Tue, 27 Nov 2007 16:44:27 +0200

No shockers Here, e tG u climbs hard. UP over 55%

This past holiday gave Market makers the perfect opportunity to push
share prices down on ETGU and grab large blocks up in anticipation of
the coming week. Monday morning the push started and shares prices
climbed steadily all day closing UP over 55% Don't let this slip by
tomorrow morning. This will keep rising as they continue there push
tomorrow. Move fast on E tG U first thing in the AM.